Bug 51362 - Unknown Internal Error
Unknown Internal Error
Product: Red Hat Linux
Classification: Retired
Component: binutils (Show other bugs)
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Jakub Jelinek
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-08-09 15:46 EDT by Darrel Goeddel
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-12 00:53:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Darrel Goeddel 2001-08-09 15:46:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Win98; U)

Description of problem:
as seg faults when trying to compile e2fsprogs ...uuid.c.  the error reported is:
"cc: Internal error: Segmentation fault (progran as)"

How reproducible:

Steps to Reproduce:
1.follow procedures for building e2fsprogs-1.19

Actual Results:  it runs fine sometimes, seg faults others.

Expected Results:  should work fine

Additional info:

i have seen many other "Internal error"s when trying to compile on this platform.  i will be submitting other bugs as is get them
Comment 1 Jakub Jelinek 2001-08-11 15:24:17 EDT
If the errors you see are random, not reproduceable on the same
input with the same options, then it is either some hardware problem
(like bad memory), or some kernel problem. It might be as well
that you're using too old Itanium processor stepping, whatever.
Bill, any ideas?
Comment 2 Bill Nottingham 2001-08-12 00:53:28 EDT
Not off the top of my head. If you're running a *really* old stepping (i.e., B0
or earlier), it would definitely fall over, but I doubt that would even install.
We really don't recommend anything older than B3.

Note You need to log in before you can comment on or make changes to this bug.